Affected packages

Packages affected by perl-AutoLoader upgrade from 5.74-453.fc33 to 5.74-454.fc33 (in Fedora rawhide)
Package Current state Build Distance Build time
netcdf-perl build 1 29 days ago
perl-File-RsyncP build 1 30 days ago
perl-Marpa-XS build 3 30 days ago
mir build 3 30 days ago
mate-icon-theme build None 29 days ago
gap-pkg-float build None 29 days ago
gle build None 29 days ago
R-base64enc build None 29 days ago
icon-naming-utils build None 29 days ago
tango-icon-theme-extras build None 29 days ago
gtk-sharp-beans build None 29 days ago
docbook2X build None 29 days ago
BibTool build None 29 days ago
gudev-sharp build None 29 days ago
gkeyfile-sharp build None 29 days ago
gio-sharp build None 29 days ago
R-gdtools build None 29 days ago
bibtex2html build None 29 days ago
python-xarray build None 29 days ago
libhid build None 29 days ago
bareftp build None 29 days ago
gmime build None 29 days ago
gap-pkg-guava build None 29 days ago
python-patsy build None 30 days ago
python-healpy build None 30 days ago
dolfin build None 30 days ago
simspark build None 30 days ago
openms build None 30 days ago
community-mysql build None 30 days ago
vfrnav build None 30 days ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by perl-AutoLoader upgrade from 5.74-453.fc33 to 5.74-454.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.